@charset 'utf-8';

/* Login before */
#login #before {position:relative; width:216px; height:130px; margin:19px auto 0 auto;}
#login #before .iptID {position:absolute; left:14px; top:31px; width:128px; height:15px; padding:3px 0 0 3px;}
#login #before .iptPass {position:absolute; left:14px; top:54px; width:128px; height:15px; padding:3px 0 0 3px;}
#login #before .btnLogin {position:absolute; left:152px; top:31px;}
#login #before .btns {position:absolute; left:14px; top:84px; width:188px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/bg_logindotbar.gif) repeat-x;}
#login #before .btnJoin {position:absolute; left:0px; top:11px; width:188px;}
#login #before .btnFindid {display:block; position:absolute; left:0px; top:32px; padding-left:6px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/blt_findidpass.gif) no-repeat 0 5px; color:#aa7a59; text-decoration:underline;}


/* Login after */
#login #after {position:relative; width:210px; height:160px; margin:5px auto 0 auto;}
#login #after h2 {padding-top:10px;}
#login #after .email {position:absolute; left:104px; top:55px; width:100px; text-align:center;}
#login #after .gkash {padding-top:5px; font:10px arial; color:#636363;}
#login #after .btnAddGKash a {color:#897103 !important; text-decoration:underline !important;}
#login #after .thumb {position:absolute; left:11px; top:40px; width:80px; height:90px; text-align:center;}
#login #after .btnLogout {width:60px; margin:5px auto;}
#login #after .btns {position:absolute; left:11px; top:140px; width:188px; height:23px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/bg_logindotbar.gif) repeat-x;}
#login #after .btnPhoto {position:absolute; left:0px; top:7px; width:90px;}
#login #after .btnMypage {position:absolute; left:96px; top:7px; width:90px;}


/* BannerArea1 */
.bannerArea1 {width:190px; margin-left:auto; margin-right:auto;}


/* BannerArea2 */
.bannerArea2 {width:200px; margin-left:auto; margin-right:auto;}


/* Banner List */
.lstBanner {}
.lstBanner li {margin-bottom:5px;}


/* Promotion */
#mainBanner {}
#mainBanner #flsMainBanner {width:410px; height:133px;}
#mainBanner #flsMainBanner p {padding:50px 15px; background-color:#30231c; border:1px solid #7b5946; text-align:center;}


/* News */
#news {position:relative; padding-bottom:9px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/boxb_news.gif) no-repeat 0 bottom; zoom:1;}
#news .newsTitle {position:relative; width:386px; height:25px; padding:7px 0 0 24px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/bg_newstitle.gif) no-repeat; color:#fb4e47; font-weight:bold;}
#news .newsTitle .btnMore {position:absolute; right:7px; top:8px;}
#news .listBG {min-height:100px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/boxm_news.gif) repeat-y; zoom:1;}
* html #news .listBG {height:100px;}
#news .lstNews {background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/boxt_news.gif) no-repeat; zoom:1;}
#news .lstNews li {position:relative; width:380px; margin-left:15px; margin-bottom:1px; padding:3px 0; background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/bg_newdotbar.gif) repeat-x 0 bottom;}
* html #news .lstNews li {margin-bottom:0px;}
*+html #news .lstNews li {margin-bottom:0px;}
#news .lstNews li.last {background:none;}
#news .lstNews li .col1 {display:block; position:absolute; left:0; top:4px;}
#news .lstNews li .col2 {display:block; position:relative; width:270px; margin-left:45px; color:#93899d;}
#news .lstNews li .col2 a {color:#90684c;}
#news .lstNews li .col2 a:hover {color:#fb4e47;}
#news .lstNews li .col3 {display:block; position:absolute; right:0; top:3px; color:#674b37;}


/* Cartoon */
#cartoon {position:relative; float:left; width:203px; height:140px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/bg_cartoon.jpg) no-repeat;}
#cartoon h2 {position:relative; height:16px; padding:9px 0 0 23px; color:#fb4e47;}
#cartoon h2 .btnMore {position:absolute; right:8px; bottom:5px;}
#cartoon .btn {margin-left:11px; margin-top:10px;}


/* BGM */
#bgm {position:relative; float:left; width:207px; height:140px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/bg_bgm.jpg) no-repeat;}
#bgm h2 {position:relative; height:16px; padding:9px 0 0 23px; color:#fb4e47;}
#bgm h2 .btnMore {position:absolute; right:8px; bottom:5px;}
#bgm .btn {margin-left:11px; margin-top:5px;}



/* Movie */
#movie {position:relative; width:200px; margin-left:auto; margin-right:auto;}
#movie h2 {position:relative; height:17px; padding:0 0 0 13px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/blt_maintitle.gif) no-repeat 0 3px; color:#fb4e47;}
#movie h2 .btnMore {position:absolute; right:3px; bottom:5px;}
#movie #flvPlayer {width:200px; height:133px; margin:5px auto 0 auto;}
#movie #flvPlayer p {padding:40px 15px; border:1px solid #7b5946; text-align:center;}


/* Server Time */
#serverClock {position:relative; width:203px; height:103px; margin-left:15px;}
#serverClock h2 {position:relative; height:17px; padding:0 0 0 13px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/blt_maintitle.gif) no-repeat 0 3px; color:#fb4e47;}
.serverTime {position:absolute; left:0; top:17px; width:177px; height:65px; padding:15px 0 0 23px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/bg_serverclock.jpg) no-repeat;}


